.background { background-size: cover; background-position: top; background-repeat: no-repeat; background-color: #44b09e; background-image: url('/img/templates/christmas-2021-background.svg');
}
.header { position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center;
}
.header > :not([hidden]) ~ :not([hidden]) { --tw-space-y-reverse: 0; margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse))); margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.header::before {
    content: '';
    background-image: url('/img/templates/christmas-2021-antlers.png');
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin-left: -0.375rem;
    margin-top: -1rem;
    height: 11rem;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.avatar { margin-top: 5rem; display: inline-block; height: 6rem; width: 6rem; border-radius: 9999px;
}
.title { text-align: center; font-weight: 600; color: #ffffff;
}
.verified { color: #ffffff; }
.bio { text-align: center; font-weight: 400; color: #ffffff;
}
.social-icons { margin-top: -0.75rem; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;
}
.social-icon { margin-left: 0.375rem; margin-right: 0.375rem; margin-top: 0.75rem; height: 2rem; width: 2rem; transform: var(--tw-transform);
}
.social-icon:hover { --tw-scale-x: 1.1; --tw-scale-y: 1.1; transform: var(--tw-transform);
}
.social-icon { color: #ffffff; }
.link-container { margin-top: 2rem;
}
.link-container > :not([hidden]) ~ :not([hidden]) { --tw-space-y-reverse: 0; margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse))); margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}
.link-header { padding-top: 1.5rem; padding-bottom: 0.5rem;
}
.link::before {
    content: '';
    background-image: url('/img/templates/christmas-2021-buttons.svg');
    position: absolute;
    left: 0px;
    right: 0px;
    top: -0.75rem;
    height: 2rem;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.link { position: relative; display: block; display: flex; width: 100%; transform: var(--tw-transform); align-items: center; border-radius: 1rem; --tw-bg-opacity: 1; background-color: rgba(255, 255, 255, var(--tw-bg-opacity)); padding-left: 1rem; padding-right: 1rem; padding-top: 1rem; padding-bottom: 1rem; text-align: center; font-weight: 500; transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); transition-duration: 150ms; transition-duration: 150ms; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.link:hover { --tw-scale-x: 1.02; --tw-scale-y: 1.02; transform: var(--tw-transform);
}
.link { color: #44b09e; }
.link.has-image { padding-left: 3.5rem; padding-right: 3.5rem;
}
.link-image { position: absolute; left: 0.5rem; height: 2.5rem; width: 2.5rem; border-radius: 0.75rem; background-size: cover; background-position: center;
}
.link-text { flex: 1 1 0%;
}
.logo { height: 1.25rem; color: #ffffff;
}
.logo-text { height: 1.125rem; color: #ffffff;
}

